{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829",
  "scrapedAt": "2025-12-17T09:18:11.820Z",
  "page": 829,
  "count": 10,
  "items": [
    {
      "date": "25 ก.พ. 2564",
      "no": "ปท 0023.3/ว190",
      "title": "การประเมินความสามารถด้านการอ่านของผู้เรียน ชั้นประถมศึกษาปีที่ 1 และการประเมินคุณภาพผู้เรียน (NT) ชั้นประถมศึกษาปีที่ 3 ปีการศึกษา 2563 ระดับศูนย์สอบ (ประกาศมาแล้ว 1755 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินความสามารถด้านการอ่าน ป1. และ ป.3 (NT).pdf&filepath=dispatch_upload/backend/core_dispatch_244978_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินความสามารถด้านการอ่าน ป1. และ ป.3 (NT).pdf&filepath=dispatch_upload/backend/core_dispatch_244978_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "25 ก.พ. 2564",
      "no": "ปท 0023.3/ว 192",
      "title": "โครงการจัดหาครุภัณฑ์เรือกำจัดผักตบชวาและวัชพืช (ประกาศมาแล้ว 1755 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรือกำจัดผักตบชวา.pdf&filepath=dispatch_upload/backend/core_dispatch_244942_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรือกำจัดผักตบชวา.pdf&filepath=dispatch_upload/backend/core_dispatch_244942_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.5/ 3438",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุของ อบต.ลำลูกกา (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลัง การเงิน ฯ อบต.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_244888_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบด้านการคลัง การเงิน ฯ อบต.ลำลูกกา.pdf&filepath=dispatch_upload/backend/core_dispatch_244888_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.2/ว3437",
      "title": "การจัดสรรอัตราพนักงานครูส่วนตำบล ตำแหน่งครูผู้ดูแลเด็ก ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรอัตราพนักงานครูส่วนตำบล ตำแหน่งครูผู้ดูแลเด็ก ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_244876_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรอัตราพนักงานครูส่วนตำบล ตำแหน่งครูผู้ดูแลเด็ก ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_244876_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.2/ 3424",
      "title": "การจัดสรรอัตรากำลังผู้บริหารสถานศึกษาและครูผู้ช่วย ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรอัตรากำลังผู้บริหารสถานศึกษาและครูผู้ช่วย ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_244871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรอัตรากำลังผู้บริหารสถานศึกษาและครูผู้ช่วย ประจำปีงบประมาณ พ.ศ. 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_244871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.2/ว3426",
      "title": "การขยายระยะเวลาดำเนินการสรรหาตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล กรณีไม่มีบัญชีหรือบัญชีผ่านการสรรหาหมดแล้ว (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขยายระยะเวลาดำเนินการสรรหาตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล กรณีไม่มีบัญชีหรือบัญชีผ่านการสรรหาหมดแล้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_244865_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขยายระยะเวลาดำเนินการสรรหาตำแหน่งสายงานผู้บริหารขององค์การบริหารส่วนตำบล กรณีไม่มีบัญชีหรือบัญชีผ่านการสรรหาหมดแล้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_244865_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.2/ว3421",
      "title": "ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR) (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR).pdf&filepath=dispatch_upload/backend/core_dispatch_244863_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR).pdf&filepath=dispatch_upload/backend/core_dispatch_244863_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "24 ก.พ. 2564",
      "no": "ปท 0023.2/ว3421",
      "title": "ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR) (ประกาศมาแล้ว 1756 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR).pdf&filepath=dispatch_upload/backend/core_dispatch_244853_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการใช้ข้อมูลที่เกี่ยวกับข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นจากระบบศูนย์บริการข้อมูลบุคลากรแห่งชาติ (LHR).pdf&filepath=dispatch_upload/backend/core_dispatch_244853_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.1/ว3290",
      "title": "ขอความร่วมมือแจ้งให้องค์กรปกครองส่วนท้องถิ่นเข้าร่วมสัมมนา \"ยกระดับผลการประเมินคุณธรรมและความโปร่งใสขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2564\" (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งองค์กรปกครองส่วนท้องถิ่นเข้าร่วมการสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_244726_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งองค์กรปกครองส่วนท้องถิ่นเข้าร่วมการสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_244726_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    },
    {
      "date": "23 ก.พ. 2564",
      "no": "ปท 0023.3/ว188",
      "title": "การรายงานและจัดส่งข้อมูลการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 1757 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ภาษีที่ดินที่สิ่งปลูกสร้าง (INFO ระบบใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_244718_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ภาษีที่ดินที่สิ่งปลูกสร้าง (INFO ระบบใหม่).pdf&filepath=dispatch_upload/backend/core_dispatch_244718_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 829,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/829"
    }
  ]
}